Subject: Poor Rating (corrine's shift)
From: Subir Chakma <[email-masked]>
To: Romesh Singh <[email-masked]>, "Ramananda " <[email-masked]>, "Prem k . Goyary" <[email-masked]>, "Jitendra Kumar. Saxena" <[email-masked]>, Sandeep Yadav <[email-masked]>, Emelyn Dunan <[email-masked]>, Pritish Nandi <[email-masked]>, "Subir Chakma" <[email-masked]>, Rahul Kumar <[email-masked]>
Date: Tue, 18 Aug 2015 20:27:23 +0530 (IST)

This poor rating could have been avoided, as we do not yet require documents from this player which is the cause of his feedback. 

The account is marked as 192 verified, and there is also a player note confirming this – so it should have been treated as a standard request to withdraw less than $20.00. 

He would still have encountered the bonus conditions restriction, but it would have been a much faster chat with far less frustration for the player – who is justified in thinking he is asked for sensitive documents with no clear justification. 

With a variety of documents being required for so many reasons it would be worth checking with a Senior if there is any doubt, so that we can check what is required and what can be done for the player. 

Even though he’s received more tickets then his bonus offered due to failed deposit incentives he is now very unhappy as a result of this chat, so please ensure that the teams are kept up to date on document requirements and the various verification flags in back office. 

Many thanks! 

From: Chat Audit [mailto:[email-masked]] 
Sent: 17 August 2015 23:39 
To: SeniorCS 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Aug 17, 2015 4:43:02 PM EST 

Chat end time 	

Aug 17, 2015 6:19:39 PM EST 

Duration (actual chatting time) 	

01:36:36 

Operator 	

Jessie 

Exit Survey 

Please, rate your level of satisfaction with PKR overall 	

Poor 

Feedback 	

You treat your customers with contempt when they want to withdraw money they have put in. 

How would you rate the service you just received from your PKR representative? 	

Poor 

Feedback 	

went around the houses telling lies and then backtracking. 

If yes, please provide your email: 	

[email-masked] 

Would you like us to email you a transcript of this chat? 	

yes 

Custom Variables 

Resolution 	

1920,1032 

UserName 	

TheMadFleecer 

Login 	

False 

chat-button-name 	

chat-deposit-en 

IsFirstdepositor 	

False 

IsRealMoney 	

False 

Hot Lead 	

1 

Pre-Hot Lead 	

1 

Skill 	

deposit-en 

IsPlayMoney 	

True 

chat-button-room 	

chat-deposit-en 

language 	

en 

ClubPKRLevel 	

Member 

For full information see Chat Transcript Report 

Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 2 seconds 
info: Hello! My name is Jessie. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530193900273X 
Jessie: hello! 
you: I want to withdraw my money 
Jessie: How may I assist you? 
Jessie: May I ask your username please? 
you: TheMadFleecer 
Jessie: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
Jessie: What was the name of your first school? 
you: 
you: 
you: 
you: hello 
Jessie: Thank you for details! 
Jessie: One moment please while I look into your account. 
Jessie: As I can see there is no document in your account 
Jessie: We will need copies of some documents as proof of your details. Please can you access the below link, for details on what documents we need: 

https://www.pkr.com/en/support/anna/documents 
you: wtf 
you: you have my bank details 
Jessie: I can assure you the documents are safe with us. You may cover the middle 8 digits of your credit cards, as well as the last 3 numbers on the back, for your security. Also, only approved members of the security team are able to view the documents. I can understand it is inconvenient as well to have to send them, but we are required to ask for these by our license agreement, and this is standard practice at almost every online poker room. 
you: you are con artists 
you: the sites rigged 
you: trhat is bullshit 
you: its not standard practice at all on pokerstars 
you: you didn't ask for those documents when you took my money 
you: you know my credit card number from when I deposited 
you: how can I do that without a scanner? 
you: well? 
you: I know for a fact its not part of your license agreement 
Jessie: This is as per our new policy that are imposed by our licensor 
you: can you email me a copy? 
Jessie: We need to verify all players identity before making transaction with them 
you: I should have been told that when you took my money 
you: send me a copy of the license agreement 
you: my brothers a solicitor so I will bloody sue 
Jessie: One moment please... 
Jessie: you can visit this link http://www.pkr.com/en/support/licensing-and-integrity/ 
you: so0 are you saying I am under age? 
you: i am 61 
you: you accepted i was was over 18 bwhen taking my money 
Jessie: I just provided you the link so that you can read all the info including this http://www.pkr.com/en/support/licensing-and-integrity/data-protection-and-privacy/ 
you: you are conning me 
you: bucnch of crooks 
you: so how do i do it without a scanner? 
Jessie: We are licensed by the Alderney Gambling Control Commission, one of the strictest online gaming regulators. We would not still be licensed if our system was in any way rigged or unfair. 
For details of our license and integrity, please see this link: 
http://www.pkr.com/en/support/licensing-and-integrity/ 
you: rubbish 
you: so why didn't you tell me i would need a scanner to withdraw MY money? but not to deposit? doesn't add up. 
you: all you have to do is return it to the account you took it from 
you: If its not my account then i won't be able to access it 
you: The cards are not random they heavily in favour of the poor players. its not poker its more like bingo or the lottery 
you: There are definite patterns 
you: ihello 
you: you are quick enough to take my money 
Jessie: The cards that you receive are generated randomly by a Random Number Generator. This is the same for every player. The Random Number Generator we use is regularly certified by an independent third party called Gaming Associates. 
To view more details on this, and our certificates, please see this link: 
http://www.pkr.com/en/support/licensing-and-integrity/monthly-certificates/ 
you: no proof of id there just my card details, so repay it back whence it came from. 
you: i don't believe cards are random, too many bad beats by mediocre hands 
Jessie: For your ID we accept Passport, Driving license, ID license, residence permit – If they can’t supply either of those a birth certificate will do at a push. also, for UK based players, we can accept a Citizen card, obtainable from www.citizencard.com/ 
you: i haven't got a scanner.. how many more times 
you: i will be calling trading standards tommorrow 
Jessie: You need to take a picture from your mobile phone or camera 
Jessie: and just upload that picture 
you: therte is no reason for you not to credit the account you took the money from 
Jessie: You can email the documents to [email-masked] . Be sure to include your account name in the subject line. 
Alternatively, you may upload them from the following link: 
Our security team will email within 1 working day once they have reviewed the documents 
Jessie: https://accounts.pkr.com/UploadDocuments.aspx 
you: Trading standards it is then.its a small amount but i don't like being conned. 
Jessie: There is no issue of small or big amount 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Jessie: It is the standard policy that we follow to secure the each players account balance 
Jessie: We can not debit any player's account without proper security 
you: so why didn't you id me before taking my money? 
you: its bull to try and make it difficult to withdraw what i put in 
you: i have been with with pokerstars 6 years and never ever had trouble withdrawing or depositing 
you: no id just my bank details 
Jessie: It is just to secure your account. We need to verify that the money is being credited to the right person's account. 
you: its the same account you took it from 
you: you are not making sense aqt all 
you: all i ask is you put it back into the account you took it from 
you: you have my bank details 
Jessie: As per the our license agreement we need to confirm the Identity of the players before crediting amount into bank account so that there is no issue of money-laundering. 
Jessie: As I have already mentioned that it is compulsory as per our license agreement, we can not credit it into your account without verification. 
you: lololol money laundering? i hardly think that's credible with £11 
you: you are fobbing me off with lies 
you: And on principle i will send copy of this email to trading standards for there views 
Jessie: We need to verify account and there is no issue regardless of money whether it is 10 or 10,000 we need to proceed in the same standard manner. 
you: so why didn't you verify my details when taking my money? 
you: how can me paying in £10 and withdrawing to the same account be money laundering? 
Jessie: Money laundering is not the issue, I gave you just a example of that issue with comes under the security issues 
Jessie: There are so many issue which comes under security issues and we can not override it for any one player. 
you: Jessie: As per the our license agreement we need to confirm the Identity of the players before crediting amount into bank account so that there is no issue of money-laundering. 
you: that's what you said and now you are backtracking 
you: you are not making sense 
you: stop lying 
you: just put the money back where it came from. 
Jessie: PKR is licensed and regulated by The Alderney Gambling Control Commission (AGCC) for players who do not fall under the UK Gambling Commission. 
Jessie: Both Commissions ensure that their regulatory and supervisory approach meet the very highest of international standards. 
Jessie: .1 During registration you will be asked to provide Us with personal information about yourself (including but not limited to your name, address, date of birth, gender, email address, telephone number, and bank details). We will require evidence from you of your age and identity and may undertake ongoing checks as and when reasonably required by us. 
Jessie: These checks may utilise credit reference information obtained by our ID verification provider for the purposes of age and ID validation only. 
you: so shouldn't you id me before taking money from my account? 
you: you are not making sense 
you: robbery? 
you: you are stealing my money 
you: put it back in the account you took it from 
Jessie: We process information about you in accordance with our privacy policy posted on the Site from time to time. The privacy policy is expressly incorporated into these Terms and by accepting these Terms and using our Site, you consent to such processing and to the terms of the privacy policy. 
you: why didn't you check my age before talking my money? 
you: taking 
you: its robbery 
Jessie: Player funds are held in a client account separate from other Company accounts. This supports and enables proper financial management of accounts and reconciliation of player account balances with the amount owned by players in a visible manner. 
you: if i was over 18 when i deposited do you think i have regressed in age? 
Jessie: The money held in your account will not earn any interest – as required by rule 230a of the Alderney eGambling Regulations. 
Jessie: We must inform you that these deposit accounts are not trust accounts and in the event of insolvency the deposits held in them may be at risk, but it is the intention of PKR to meet its liabilities as they fall due. 
you: you aRE TALKING IN RIDDLES 
you: IS THERE SOMEONE WHOO CAN GIVE ME A STRAIGHT ANSWER TO A STRAIGHT QUESTION? 
Jessie: Please co-operate us 
Jessie: Just provide us the requested documents and we will credit your account regardless whether the amount is 10 or 10,000 
you: why cant you put the money back from where it came from? not difficult is it? 
Jessie: This is not feasible as we can not override our terms for single transaction. 
you: why did you not check my age before i deposited? 
you: can i speak to someon more senior please. you are talking nonsense 
Jessie: We have put lots of restriction on registration and we can not verify each and every details at the time of registration 
Jessie: So it is easy to create an account and use the services. 
you: isn't that part of your licensing agreement? 
Jessie: Yes, it is and we mentioned it on our first page 
Jessie: and even you accept our terms and conditions before joining. 
you: yeah i get its easy for you to take money from an account and but not easy to pay it back 
you: never hhad this problem on any other site 
you: can i speak to someone more senior please 
you: i am 61 years old and this stinks of corruption to me 
Jessie: One moment please... 
you: why have security questions if they are not valid? 
Jessie: Please stay online, 
you: ok but i need to go to bed soon has i have to get up for work in 6 hours time. 
Jessie: There is a $2 fee for any withdrawal under $100. We do not charge any fees for withdrawals of at least $100. 
Jessie: Are you agree with this, should I proceed ? 
you: yes i know that just another example of how you screw your customers 
Jessie: One moment please... 
you: so you have still made a profit from me which i accept just so i can get off this crooked site 
Jessie: No, I regret for the inconvenience happen to you. 
Jessie: Please stay online I am processing your request. 
you: i understand you are in the business of making money but not at my expense 
Jessie: You have not met the 250 PKR point withdrawal restriction for your PKR£10 bonus - current points earned is 156 
Jessie: You have used PKR£10 bonus code which you did not complete so you can only withdraw $19- $5(Bonus)= $14 (which is without bonus) 
you: 1 excuse after another isn't it? 
you: ok how much in pounds 
Jessie: You can check it on www.xe.com 
you: I am sending a copy of this email to watchdog as well to warn others of the dangers of joining this site 
you: ok so that's £8.98 you will put back in my bank then? 
Jessie: One moment please... 
you: no reputable company would put there clients through this for a few quid. 
Jessie: Your withdrawal has been proceed. 
Jessie: Please apologies me for the delay. 
Jessie: I assure you there will be no such issue in the future. 
you: Thank you for wasting the last hour and a half telling lies. 
Regards